@font-face {
    font-family: 'OswaldBook';
    src: url('../font/oswald/Oswald-Regular-webfont.eot');
    src: url('../font/oswald/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/oswald/Oswald-Regular-webfont.woff') format('woff'),
         url('../font/oswald/Oswald-Regular-webfont.ttf') format('truetype'),
         url('../font/oswald/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OswaldStencilRegular';
    src: url('../font/oswald/Oswald-Stencil-webfont.eot');
    src: url('../font/oswald/Oswald-Stencil-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/oswald/Oswald-Stencil-webfont.woff') format('woff'),
         url('../font/oswald/Oswald-Stencil-webfont.ttf') format('truetype'),
         url('../font/oswald/Oswald-Stencil-webfont.svg#OswaldStencilRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body {margin:0px; padding:0px; font-size:14px; background:url("../images/shutterstock-133955453-Copy.jpg") repeat-y fixed center top / 100% 100%; font-family: 'OswaldBook'; color:#888888;}


/****##### GLOBAL STYLE-------------------------------------------------*/

.container {float: left; width: 100%;}

.site-info {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    float: left;
    left: 50%;
    margin: 0 auto 0 -524px;
    padding: 0 24px;
    position: relative;
    width: 1000px;
}

form, ol, ul, h1, h2, h3, h4, h5, h6 {margin:0px; padding:0px;}
img{border:0px;}

p{margin:0; padding:3px 0 7px 0px; line-height:18px;}
h1{color:#0c3ea0; font-size:22px; font-weight:normal; margin:0; padding:10px 0 5px 0px;}
h2{color:#0c3ea0; font-size:22px; font-weight:normal; margin:0; padding:10px 0 5px 0px;}
h3{color:#0c3ea0; font-size:22px; font-weight:normal; margin:0; padding:10px 0 5px 0px;}
h4{color:#0c3ea0; font-size:20px; font-weight:bold; margin:25px 0px 5px 0; padding: 0px 0 5px 0px;}
h5{color:#0c3ea0; font-size:16px; font-weight:normal; margin:25px 0px 5px 0; padding: 0px 0 5px 0px;}
h1 span, h2 span{ color:#0c3ea0;}

.left{float:left;}
.right{float:right;}
.center{text-align:center;}
.no-bg{background:none!important;}


/****##### HEADER STYLE-------------------------------------------------*/
.header{width:100%; float:left; padding:0px 0px 0px;}
.logo{float:left; margin-top:9px;}
.header-text{float:left; margin-top:36px; color:#0c3ea0; font-size:24px; width:240px; text-transform:uppercase; font-weight:bold;}
.head-right{float:right; font-size:20px; text-align:left; margin:23px 0px 0px 0px;}
.head-right .phone{background: rgba(0, 0, 0, 0) url("../images/phone-icon.png") no-repeat scroll 0 1px; padding:5px 0px 7px 31px;}
.head-right .mail{background:url(../images/mail-icon.png) no-repeat left center; padding:7px 0px 5px 31px;}
.head-right a{color:#939393; text-decoration:none; margin:3px 0px; display:inline-block;}
.head-right a:hover{color:#0c3ea0; text-decoration:none;}
.menu{ width:980px; float:left; background:#0c3ea0; height:50px; text-align:left; font-size:16px; padding:0px 10px; margin-top:5px;}


/****##### BANNER STYLE-------------------------------------------------*/
.banner{width:100%; float:left; position:relative; padding:7px 0;}

/* new css add */

.home_desc {
    display: block;
    float: left;
    padding: 0 0 5%;
    width: 100%;
}

.home_desc_2 {
    display: block;
    float: right;
    width: 36%;
}


.home_desc_3 {
    display: block;
    float: left;
    width: 60%;
}


.home_desc_2 h5 {
    color: #0c3ea0;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 5px;
}

.home_desc ul li{ list-style: none;}

.home_desc:first-child .home_desc_2{ width: 100%; float: left; display: block;}

.home_desc:first-child .home_desc_3{ width: 100%; float: left; display: block;}

.banner-text{
    background: none repeat scroll 0 0 rgba(12, 62, 160, 0.7);
    bottom: 12%;
    color: #FFFFFF;
    margin: 0;
    padding: 0 2%;
    position: absolute;
    right: 0;
    text-align: right;
    width: 50;
    z-index: 999999;
}

.banner-text h3 {
    color: #FFFFFF;
    font-size: 24px;
    margin: 0;
    padding: 2% 0 0;
}

.banner-text h4 {
    color: #FFFFFF;
    font-size: 16px;
    margin-top: 10px;
    font-weight: normal;
}

/* new css add */


/****##### FOUR BOX STYLE-------------------------------------------------*/
.four-box{width:100%; float:left; padding:5px 0;}

.box-fisrt{width:235px; float:left; background:#dfdfdf;  /*margin:0 10px 0 5px;*/ }
.box-fisrt img{width:100%;}
.box-fisrt .heading{width:100%; font-size:22px; color:#fff; padding:10px 0; background:#618ee6; text-align:center;}
.box-fisrt .box-text{padding:10px; min-height:117px; font-size:12px; font-family:Arial, Helvetica, sans-serif; position:relative; line-height:18px;}
.box-fisrt .box-text a{position:absolute; right:0px; bottom:0px; padding:10px 10px 7px; font-size:16px; color:#fff; background:#618ee6;font-family: 'OswaldBook'; text-decoration:none;}

.box-second{width:235px; float:left; background:#dfdfdf; margin:0px 10px 0px 20px;}
.box-second img{width:100%;}
.box-second .heading{width:100%; font-size:22px; color:#fff; padding:10px 0; background:#366bd2; text-align:center;}
.box-second .box-text{padding:10px; min-height:117px; font-size:12px; font-family:Arial, Helvetica, sans-serif; position:relative; line-height:18px;}
.box-second .box-text a{position:absolute; right:0px; bottom:0px; padding:10px 10px 7px; font-size:16px; color:#fff; background:#366bd2;font-family: 'OswaldBook'; text-decoration:none;}

.box-third{width:235px; float:left; background:#dfdfdf; margin:0px 20px 0px 10px;}
.box-third img{width:100%;}
.box-third .heading{width:100%; font-size:22px; color:#fff; padding:10px 0; background:#2156bd; text-align:center;}
.box-third .box-text{padding:10px; min-height:117px; font-size:12px; font-family:Arial, Helvetica, sans-serif; position:relative; line-height:18px;}
.box-third .box-text a{position:absolute; right:0px; bottom:0px; padding:10px 10px 7px; font-size:16px; color:#fff; background:#2156bd;font-family: 'OswaldBook'; text-decoration:none;}

.box-fourth{width:235px; float:left; background:#dfdfdf;}
.box-fourth img{width:100%;}
.box-fourth .heading{width:100%; font-size:22px; color:#fff; padding:10px 0; background:#0b40a9; text-align:center;}
.box-fourth .box-text{padding:10px; min-height:117px; font-size:12px; font-family:Arial, Helvetica, sans-serif; position:relative; line-height:18px;}
.box-fourth .box-text a{position:absolute; right:0px; bottom:0px; padding:10px 10px 7px; font-size:16px; color:#fff; background:#0b40a9;font-family: 'OswaldBook'; text-decoration:none;}

.gallery{width:235px; /*float:left;*/ background:#dfdfdf; margin: 5px; display: inline-table; height: 240px;  }
.gallery img{width:100%;}
.gallery .heading{width:100%; font-size:22px; color:#fff; padding:10px 0; background:#366bd2; text-align:center;}


/****##### COMMON STYLE-------------------------------------------------*/
.welcome-text{width:100%; float:left; padding:0px; margin:10px 0px; font-family:Arial, Helvetica, sans-serif;}
.welcome-text img{float:left; padding:0px 14px 14px 0;}

.left-panel{width:700px; padding:0px; margin:10px 0px; float:left; min-height:405px;font-family:Arial, Helvetica, sans-serif;}
.contact-form{width:100%;float:left;margin:10px 0px 20px 0px;}
.contact-form input{width:94%;float:left;padding:7px 3%;margin:0px 0px 5px;background:#fff;border:solid 1px #cbcaca;-webkit-border-radius:5px;-moz-border-radius: 5px;border-radius:5px;}
.contact-form textarea{width:94%;height:117px;float:left;padding:7px 3%;margin:0px 0px 5px;background:#fff;border:solid 1px #cbcaca;	-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius:5px;}
.contact-form input[type=submit]{width:90px;float:right;padding:10px 0;margin:0px 0px 5px;background:#0b40a9;color:#fff;text-transform:uppercase;font-size:16px;text-align:center;	border:0px;	cursor:pointer;	-webkit-border-radius: 5px;-moz-border-radius:5px;border-radius:5px;}


.right-panel{width:240px; float:right; margin:26px 0px; padding:0px;}


/* new css add */

.roof-inner ul {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

.roof-inner ul li {
    display: inline-block;
    height: 160px;
    margin: 0 2% 5% 0;
    width: 30%;
}

.roof-inner ul li img {
    height: 100%;
    max-height: 100%;
    width: 100%;
}

.wardrobes {
    display: inline-block;
    height: 100%;
    margin-left: 0%;
    width: 80%;
	padding-top: 33%;
}

.wardrobes > img {
    float: left;
    max-height: 100%;
    width: 100%;
}

.home-wrap {
    display: block;
    float: left;
    margin: 1% 0;
    padding: 0;
    width: 100%;
}

/* new css add */



/* new structure css add */


.our-services-main {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}


.our-services-top {
    display: block;
    float: left;
    margin: 6pt 0 0 0;
    padding: 0;
    width: 100%;
}


.top-left-wrap {
    display: block;
    float: left;
    margin: 0;
    width: 75%;
}

.top-left-wrap ul {
    display: block;
    float: left;
    margin: 46pt 0 0;
    padding: 0;
    position: relative;
    width: 100%;
}

 .top-left-wrap ul li {
    display: inline-block;
    height: 160px;
    margin: 0 7px 5% 13px;
    width: 30%;
}

.top-left-wrap ul li img{width: 100%;}

.top-left-wrap h2{
    color: #0C3EA0;
    font-size: 22px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 5px;
    font-family: Arial,Helvetica,sans-serif;
}

.top-left-wrap h3{
    color: #0C3EA0;
    font-size: 16px;
    font-weight: normal;
    margin: 25px 0 5px;
    padding: 0 0 5px;
    font-family: Arial,Helvetica,sans-serif;
}

.top-left-wrap p{
    line-height: 18px;
    margin: 0;
    padding: 3px 0 7px;
    font-family: Arial,Helvetica,sans-serif;
}

.top-right-wrap {
    display: block;
    float: right;
    margin: 0;
    width: 24%;
}


.top-right-wrap img {
    float: right;
    padding-top: 42%;
    width: 100%;
}

.right-wrap-test h3{
    background: none repeat scroll 0 0 #2156BD;
    color: #FFFFFF;
    font-size: 22px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}

.right-carry {
    background: none repeat scroll 0 0 #DFDFDF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 18px;
    padding: 12px 0 0 12px;
    position: relative;
    width: 96%;
}

.right-carry p {
    width: 97%;
}

.right-carry span {
    font-weight: bold;
}

.right-read-more {
    display: inline-flex;
    float: right;
    margin: 10% 0 0;
    padding: 0;
}

.right-read-more a{
    background: none repeat scroll 0 0 #2156BD;
    color: #FFFFFF;
    font-family: 'OswaldBook';
    font-size: 16px;
    padding: 10px 10px 7px;
    text-decoration: none;
}

.right-wrap-test {
    display: block;
    float: left;
    width: 100%;
}



.our-services-content {
    display: block;
    float: left;
    margin: 10px 0;
    /*padding: 3% 0;*/
    width: 100%;
}

ul.facia li {
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 5px;
}

.service-content-text {
    display: block;
    float: left;
    margin-right: 0;
    width: 75%;
}

.service-content-image{
    width: 24%;
    float: right;
    display: block;
}

.service-content-image img {
    float: right;
    padding: 24% 0 0;
    width: 90%;
}

.facia {
    margin: 5% 0 0 2%;
}

.service-content-text h3 {
    color: #0c3ea0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 4% 0 7px;
}

.service-content-text p{
    line-height: 18px;
    margin: 0;
    padding: 3px 0 7px;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
}

/*.service-content-image {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 34%;
}

.service-content-image img {
    padding: 17% 0 0;
    width: 100%;
}

*/

.service-content-image-1 {
    display: block;
    float: left;
    margin: 197% 0 0;
    padding: 0;
    width: 100%;
}

.service-content-image-1 img {
    padding: 0 0 0;
    width: 100%;
}


.service-content-image-2 {
    display: block;
    float: left;
    margin: 72% 0 0;
    padding: 0;
    width: 100%;
}

.service-content-image-2 img {
    padding: 0 0 4%;
    width: 100%;
}



.service-content-image-3 {
    display: block;
    float: left;
    margin: 0;
    padding: 47% 0 0;
    width: 100%;
}

.service-content-image-3 img {
    padding: 0;
    width: 100%;
}



.service-content-image-4 {
    display: block;
    float: left;
    margin: 22% 0 0;
    padding: 0;
    width: 100%;
}

.service-content-image-4 img {
    padding: 0;
    width: 100%;
}




.service-right-wrap {
    float: right;
    padding-top: 1%;
    width: 20%;
}



.service-left-wrap {
    float: left;
    width: 75%;
}





/* new structure css add */



/****##### FOOTER STYLE-------------------------------------------------*/
.footer{width:98%; float:left; color:#c5c5c5; background:#686868; margin-top:4px; padding:0px 1%; font-family:Arial, Helvetica, sans-serif;}
.bot-box{width:300px; float:left; margin:0px 7px; padding:0px 0px 15px;}
.mid{margin:0px 26px;}
.bot-box .bx-cont{width:100%; float:left; padding:10px 0px; font-size:14px; color:#c5c5c5;}
.bot-box .bx-cont ul{margin:0px; padding:0px; list-style-type:none;}
.bot-box .bx-cont ul li{padding:0 0 10px 20px; margin:0px; background:url(../images/dot.png) no-repeat left 4px;}
.bot-box .bx-cont a{color:#c5c5c5; text-decoration:none;}
.bot-box .bx-cont a:hover{color:#fff; text-decoration:none;}
.bot-box .head{width:100%;float:left;padding:9px 0;margin:15px 0px; color:#fff; font-size:24px;}

.bottom-bar{width:100%; float:left; text-align:center; padding:10px 0; background:#484848; font-family:Arial, Helvetica, sans-serif; color:#dbdbdb;}

/*-----------------24-06-2015-----------------*/
.pagin{ float: right; width: 26%; }
/*-----------------24-06-2015-----------------*/

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.site-info{width:92%; margin:0px auto; padding:0px 2%;}	
	.logo{width:100%; text-align:center; float:left; margin-bottom:5px;}
	.logo img{width:140px;}
	.header-text{margin:5px 5% 0; width:90%; text-align:center;}
	.head-right{width:100%; float:left; text-align:center; margin:5px 0px; padding:0px; font-size:20px;}
	.menu{width:97%; float:left; padding:0px 3% 0px 0px; height:39px;}
	
	.box-fisrt, .box-second, .box-third, .box-fourth{width:90%; margin:7px 5%; float:left; background:#cfcfcf;}
	.welcome-text img{float:left; padding:0px 0px 14px 0; margin:0 5%; width:54%;}
	
	.bot-box{width:96%; float:left; margin:0px 2%; padding:0px 0px 15px;}
	.mid{ margin:0px 2%;}
	
	.left-panel{width:100%; padding:0px; margin:10px 0px; float:left; min-height:405px;}
	.right-panel{width:100%; float:right; margin:10px 0px; padding:0px;}
}




@media only screen and (min-width: 768px) and (max-width: 900px) {
	.site-info{width:92%; margin:0px auto;}	
	.menu{width:97%; float:left; padding:0px 3% 0px 0px; }
	.box-fisrt, .box-second, .box-third, .box-fourth{width:48%; float:left; background:#cfcfcf; margin:10px 1% 10px;}
	
	.bot-box{width:96%; float:left; margin:0px 2%; padding:0px 0px 15px;}
	.mid{margin:0px 0px;}
	
	.left-panel{width:65%; padding:0px; margin:10px 0px; float:left; min-height:405px;}
	.right-panel{width:30%; float:right; margin:10px 0px 10px; padding:0px;}
	.right-panel .box-fisrt, .right-panel .box-second, .right-panel .box-third, .right-panel .box-fourth{width:100%;}
}



/* new add css 15-07-15 */


.bottom-bar p {
    float: left;
    padding: 1.5% 0 0;
    text-align: right;
    width: 62%;
}


.new-logo {
    float: left;
    margin-left: 7%;
    width: 7%;
}


.new-logo img {
    width: 100%;
}


/* new add css 15-07-15 */


/* 20.07.15 new add css */



.service-content-text-1 {
    display: block;
    float: left;
    width: 100%;
	margin: 3% 0 0 0;
}

.service-content-text-1 ul {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.service-content-text-1 ul li {
    float: left;
    margin: 0 5% 0 0;
    padding: 0;
    width: 28%;
}

.service-content-text-1 ul li img {
    height: 170px;
    width: 100%;
}


.facia {
    float: left;
    margin: 2% 12px 0;
    width: 33%;
}

.facia-right {
    float: right;
    margin-right: 0;
    margin-top: 4%;
    width: 60%;
}

.facia-right img {
    height: auto;
    margin-top: 0;
    width: 100%;
}

/*.service-1 {
    margin: 4% 0 0;
}*/


.facia ul {
    float: left;
    margin: 6% 0 0 2%;
}


.facia ul li {
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 0 4%;
}



/* end add css 20.07.15 */

/*===========================(08.12.2015)========================*/
.capt_sec {margin: 5px 0 0 5px;}






